@media screen and (max-width:1023px) {

}
@media screen and (max-width:599px) {


section {
    font-size: 3.5vw;
}
div.image_sd_wrap {
  width: 350%;
  padding: 3vw 0;
}
.subTitle {
  font-family: 'kdg_Medium';
  font-size: 4.3vw;
}
.title {
  font-family: 'MapoAgape';
  font-size: 9.1vw;
  letter-spacing: -0.7vw;
}
.line_wave_div_up {
  width: 100%;
  height: 9vw;
  z-index: 1;
  overflow: hidden;
}

.intro_bg_2 {
  width: 63.706%;
  display: flex;
  justify-content: center;
  align-items: center;
top: 5%;
}
.intro_item_wrap {
  flex-wrap: wrap;
top: 22%;
}
.intro_01 {
  width: 27.7034%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 1vw;
}
.intro_02 {
  width: 27.3885%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.intro_03 {
  width: 27.5459%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 4vw;
}
.intro_04 {
  width: 27.4908%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.intro_05 {
  width: 27.126%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 3vw;
}
.intro_06 {
  width: 27.5459%;
  display: flex;
  justify-content: center;
  align-items: center;
}


.main {
  padding-top: 33vw;
}
.m_02 {
  width: 73.664%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 1vw;
}
.m_03 {
  width: 94.9843%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 3vw;
}
.main_tt {
  font-size: 3.9vw;
  margin-bottom: 26vw;
  line-height: 1.5;
}
.main_bot_img {
  height: 94.282vw;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: 100%;
  transition: all 0.3s;
}
.m_06 {
  width: 106.1129%;
}
.m_07 {
  width: 99.0735%;
}
.m_08 {
  width: 99.0735%;
}
.m_09 {
  width: 106.1129%;
}
.main_bot > img {
  opacity: 0;
}
.m_01 {
  bottom: 0%;
  border-bottom: 1px solid #f75125;
}
/* div.main_bot {
  z-index: 1;
  position: relative;
  order: 1;
} */

.m_05 {
  width: 40.6771vw;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 40%;
  left: 3%;
}
.m_04 {
  width: 79.8688%;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 35%;
  right: -37%;
}
.con01_video {
  height: 131vw;
}
.con01_cover {
  height: 100%;
  background-color: #000000bd;
  gap: 4.5vw;
}
.con01_01 {
  width: 79.4987%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 6.5vw;
  margin-top: -10vw;
}
.con02 {
  padding-top: 15vw;
  margin-bottom: 15vw;
}
.con02_01 {
  width: 56.4147%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 2.5vw;
}
.con02_02 {
  width: 74.1365%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 6vw;
}
.con02_top_tt {
  margin-bottom: 10vw;
}
.con02_center {
  width: 92%;
  height: 97.5vw;
  box-sizing: border-box;
  border: 1px solid #f75125;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 10vw;
}
.con02_center_side {
  width: 100%;
  height: 30%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-sizing: border-box;
  gap: 3vw;
  box-shadow: 0 0 2.5vw #f75125;
}
.con02_center_center {
  width: 100%;
  height: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-left: none;
  border-right: none;
  box-sizing: border-box;
  box-shadow: 0 0 2.5vw #f75125;
  border-top: 1px solid #f75125;
  border-bottom: 1px solid #f75125;
}
.con02_03 {
  width: 52.7676%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.con02_center_side_tt {
  font-size: 7.4vw;
}
.con02_04 {
  width: 32.4332%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.con02_05 {
  width: 31.8984%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.con02_center_ct {
  font-size: 11vw;
}
.con02_center_ct + p {
  font-size: 7vw;
  margin-bottom: 0.5vw;
}
.con02_center_center {
  gap: 2.5vw;
}
.con02_center_center_absol {
  right: 2%;
  top: 7%;
  font-size: 2.9vw;
}
.con02_slide {
  width: 92%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.con02_slide_tt_wrap {
  padding-top: 2.5vw;
}
.con02_slide_tt01 {
  font-size: 4.05vw;
  margin-bottom: 4.5vw;
}
.con02_slide_tt02 {
  margin-bottom: 2vw;
}
.con02_slide_tt_num {
  font-size: 7vw;
}
.con02_slide_tt_num + p {
  font-size: 4.9vw;
  margin-bottom: 0.4vw;
}
.con03 {
  padding-bottom: 14vw;
}
.con03_title {
  margin-bottom: 6.8vw;
}
.con03_01 ,
.con03_02 {
  display: none;
}
.con03_main {
  width: 92%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: white;
  box-sizing: border-box;
  padding: 10vw 0;
  gap: 8.5vw;
}
.con03_row01 {
  width: 84.0589%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 0vw;
}
.con03_row02 {
  width: 90.1626%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.con03_row02_tt {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  bottom: 6%;
  right: 6%;
  gap: 0.5vw;
  font-size: 5vw;
}
.con03_row02_bot_absol {
    width: 100%;
    top: 101%;
    font-size: 2.8vw;
}    
.con03_row03 {
  width: 72.1268%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 16vw;
}
.con03_row03_absol_tt {
  bottom: 101%;
  right: 0%;
  font-size: 2.8vw;
}
    
.con03_row03_tt01 {
  border: 1px solid #fff;
  box-sizing: border-box;
  padding: 1.3vw 4vw;
}
div.con03_row03_item {
  width: 67%;
  gap: 1.6vw;
  border-bottom: 1px solid #fff;
  box-sizing: border-box;
  padding: 4vw 0;
}
.con03_row03_item:last-child {
  border: none;
}
.con03_row03_tt02 p:nth-child(1) {
  font-size: 13.8vw;
  margin-bottom: -2vw;
}
.con03_row03_tt02 p:nth-child(2) {
  font-size: 7.5vw;
}
.con03_row03_cover {
  gap: 0vw;
}
.con04_bg {
  height: 144vw;
}
.con04_bg > img {
  height: 100%;
  object-fit: cover;
  object-position: top center;
}
.con04 {
  z-index: 1;
  margin-bottom: -18vw;
}
.con04_cover {
  padding-top: 15vw;
  mask-image: none;
  overflow: visible;
}
.con04_02 ,
.con04_03 {
  display: none;
}
.con04_05 {
  width: 85.5208%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.con04_06 {
  width: 79.6458%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: -2vw;

}
.con05 {
  background-image: url(/images/con05_bg.jpg);
  padding-top: 21vw;
  padding-bottom: 15vw;
}
.con05_m_sd {
  bottom: 14%;
}
.con05_slide_img {
  width: 97%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.con05_01 {
  width: 42.9108%;
  display: flex;
  justify-content: center;
  align-items: center;
  left: -1%;
  top: 0%;
}
.con05_02 {
  width: 50.3648%;
  display: flex;
  justify-content: center;
  align-items: center;
  right: -6%;
  top: 1%;
}
.con06 {
  padding-top: 15vw;
}
.con06_main {
  margin-bottom: 13vw;
  flex-wrap: wrap;
  gap: 10vw;
}
.con06_center {
  width: 96.4856%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 3vw;
  margin: 0;
  order: -1;
}
.con06_01 {
  width: 97.281%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: -8vw;
}
.con06_side {
  width: 64%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 0;
}
div.con06_side_tt01 {
  line-height: 1.2;
  margin-bottom: 3vw;
  font-size: 5.8vw;
}
.con06_side_line {
  height: 1px;
  background-color: #f75125;
  margin-bottom: 4.7vw;
}
.con06_side_tt02 {
  font-size: 3.2vw;
  line-height: 1.5;
}
.con07 {
  padding-top: 15vw;
  padding-bottom: 15vw;
}
.con07_main {
  gap: 5vw;
}
div.con07_item {
  position: relative;
  width: 91.2415%;
  height: 65.969vw;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  box-sizing: border-box;
  overflow: hidden;
  border: 1px solid #000;
  text-align: center;
  padding-top: 10vw;
}
div.con07_item_title {
  font-size: 7vw;
  margin-bottom: 4vw;
  position: relative;
  line-height: 1.1;
}
.con07_item_tt {
  line-height: 1.5;
  font-size: 3.6vw;
  position: relative;
}
.con07_item03 .con07_item_title, .con07_item03 .con07_item_tt, .con07_item04 .con07_item_title, .con07_item04 .con07_item_tt {
  margin-left: 0;
}
.con07_item01 .con07_item01_sd {
  width: 446%;
  top: 63%;
  padding: 0;
}
.con07_item02 .con07_item02_sd {
  width: 579%;
  bottom: 0%;
  border-top: 1px solid #fff;
  padding: 5.2vw 0;
}
.con07_04 ,
.con07_05 {
  display: none;
}
div.con07_item03  {
  height: 92.969vw;
}
div.con07_item04 {
  height: 91.969vw;
  background-position: 90%;
}
div.con07_item04 .con07_item_title {
  margin-bottom: 39.5vw;
}
.con07_07 img {
  object-position: 90%;
}
.con07_title {
  margin-bottom: 8.5vw;
}
.con07_item03_m_img {
  width: 89.9921%;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 52vw;
}
.con08 {
  background-image: url(/images/con08_bg.jpg);
  padding-top: 17.5vw;
}
.con08_title {
  z-index: 1;
  margin-bottom: 10vw;
}
.con08_04 {
  width: 81.0262%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.con09_left {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: auto;
}
div.con09_slide {
  width: 100%;
  position: relative;
  margin-top: -16vw;
  margin-bottom: 15vw;
}
.con09_slide_img {
  width: 92.2636%;
  height: 67vw;
  display: flex;
  justify-content: center;
  align-items: center;
}
.con09_01 {
  width: 38.6042%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 4vw;
}
.con09_02 {
  width: 54.1042%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 4.5vw;
}
.con09_left {
  height: 100vw;
}
.con09_left > img {
  height: 100%;
  object-fit: cover;
}
div.con09_left_item {
  justify-content: flex-start;
  box-sizing: border-box;
  padding-top: 15vw;
  top: 0%;
}
.con10 {
  padding-top: 15vw;
  padding-bottom: 15vw;
}
.con10_01 {
  width: 39.3911%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 2.5vw;
}
.con10_title {
  margin-bottom: 8vw;
}
div.con10_main {
  flex-direction: column;
}
.con10_row {
  width: 100%;
  height: 42vw;
  display: flex;
  justify-content: center;
  align-items: center;
  border-top: 1px solid #000;
  box-sizing: border-box;
  text-align: center;
}
.con10_row02 {
  border-top: none;
}
.con10_row_item {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2vw;
}
.con10_ct {
  font-size: 16vw;
  margin-bottom: -1.4vw;
}
.con10_ct + p {
  font-size: 7vw;
}
.con10_row_tt01  {
  font-size: 3.8vw;
}
.con10_row_tt03 {
  font-size: 3.2vw;
}
.con10_bot_line {
  height: 1px;
  bottom: -1.5vw;
  background-color: #000;
}
.con10_main {
  margin-bottom: 38vw;
}
.con10_03 {
  width: 63.3333%;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 103vw;
  left: -24%;
}
.con10_04 {
  width: 80.168%;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 107vw;
  right: -37%;
}
div.con11_main {
  flex-direction: column;
}
.con11_row {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.con11_row > img {
  height: 100%;
  object-fit: cover;
}
.con11_row01 {
  height: 137vw;
}
.con11_row_cover {
  padding-top: 15vw;
}
.con11_row_point {
  width: 39.7702%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 5vw;
}
.con11_row_title {
  width: 49.6401%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 4.5vw;
}
.con11_row_video {
  width: 85%;
  height: 48vw;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  box-sizing: border-box;
  border: 1px solid #f75125;
  margin-top: 6vw;
}
.con11_row02 {
  height: 145vw;
}
div.con11_sd {
  width: 173%;
}
.con11_circle02 {
  width: 43.6338%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 -6.5vw;
  z-index: 1;
}
.con11_circle_wrap {
  margin-top: 7vw;
}
.con11_sd_line {
  height: 1px;
  background-color: white;
  margin-top: auto;
  margin-bottom: 1.3vw;
}
.con12 {
  background-color: #F0E3D3;
  padding: 15vw 0;
}
.con12_main {
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  align-self: center;
  margin-left: 0;
  gap: 5.5vw;
  text-align: center;
}
.con12_title {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
.con12_tt02 {
  line-height: 1.5;
  font-size: 3vw;
}
.con12_tt02 p:first-child {
  margin-bottom: 2vw;
}
.con12_05 ,
.con12_06 {
  display: none;
}
.con13_bg {
  height: 156vw;
}
.con13_bg img {
  height: 100%;
  object-fit: cover;
}

div.con13_bg_2 {
  display: none;
}
.con13_main {
  width: 90.5%;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  right: auto;
  top: 19vw;
  text-align: center;
}
.con13_title02 {
  margin-bottom: 5.1vw;
}
.con13_tt01 {
  line-height: 1.5;
  margin-bottom: 3.2vw;
}
.con13_slide {
  border-left: 1px solid #f75125;
  margin-top: 9vw;
}
.con14 {
  padding-top: 15vw;
  padding-bottom: 20vw;
}
.con14_bg {
  width: 300.787%;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0%;
}
.con14_01 {
  display: none;
}
.con14_title {
  margin-bottom: 6vw;
}
.menu_tab {
  width: 22.9%;
  height: 7.3vw;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #000;
  box-sizing: border-box;
  cursor: pointer;
  font-family: 'SUIT-Regular';
  transition: all 0.3s;
}
.menu_tab_wrap {
  gap: 1.5vw;
  margin-bottom: 6.5vw;
}
.menu_wrap {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
.menu_img {
  height: 37vw;
  overflow: hidden;
  border: 1px solid #000;
  box-sizing: border-box;
}
.menu_tt {
  border: 1px solid #000;
  border-top: none;
  box-sizing: border-box;
  height: 8vw;
}
.menu_arr {
  width: 10.03329%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu_arr_prev {
  left: 3%;
}
.menu_arr_next {
  right: 3%;
}
.con14_bottom {
  height: 5vw;
  background-color: #286B36;
  bottom: 0%;
}
.con15_slide01 {
  display: none;
}
div.con15_main {
  flex-direction: column;
  gap: 13vw;
  margin-bottom: 15vw;
}
.con15 .con15_sd {
  padding: 4vw 0;
  border: 1px solid #000;
  box-sizing: border-box;
}
.con15_center {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.con15_bg_2 {
  height: 107%;
}
.con15_bg_2 img {
  height: 100%;
  object-fit: cover;
}
.con15_slide02 {
  width: 100%;
}
.con15 {
  padding-top: 20vw;
}
.con15_title {
  margin-bottom: 6vw;
}
.con15_01 {
  display: none;
}
.con15_02 {
  width: 12.78215%;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 13%;
  top: 39%;
}
.con15_04 {
  width: 12.67717%;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 6%;
  top: 38%;
}
.con15_03 {
  width: 11.61942%;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 10%;
  bottom: -1%;
}
.con15_05 {
  width: 9.2021%;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 6%;
  bottom: -3%;
}
.con16 {
  padding-top: 15vw;
  padding-bottom: 30vw;
}
div.con16_title02 {
  width: 253%;
  flex-direction: column;
}
.con16_title {
  gap: 3vw;
  margin-bottom: 9vw;
}
.con16_video_wrap {
  width: 91%;
  height: 52vw;
  box-sizing: border-box;
  border: 1px solid white;
  display: flex;
  justify-content: center;
  align-items: center;
}
.con16_05 {
  width: 38.2387%;
  display: flex;
  justify-content: center;
  align-items: center;
  left: auto;
  bottom: -30%;
}
div.con16_tt {
  font-size: 4vw;
  line-height: 1.3;
}
.con17 {
  padding-top: 15vw;
  padding-bottom: 15vw;
}
.con17_title {
  gap: 1.3vw;
  margin-bottom: 5vw;
}
div.con17_row_wrap {
  flex-direction: column;
  gap: 5vw;
}
.con17_row {
  width: 83.2966%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #000;
  overflow: hidden;
}
.con17_row_tt01 {
  font-size: 6.8vw;
  margin-bottom: 4vw;
}
div.con17_row02_title {
  font-size: 6.7vw;
  line-height: 1.2;
  letter-spacing: -0.1vw;
}
.con17_row02_bot {
  padding-top: 10vw;
}
.con17_row02_bot01 {
  border: 1px solid white;
  box-sizing: border-box;
  padding: 1.3vw 3vw;
  font-size: 3.8vw;
  margin-bottom: 3vw;
}
.con17_row02_bot02_tt01 {
  font-size: 18vw;
}
.con17_row02_bot02_tt02 {
  font-size: 7.5vw;
  margin-bottom: 2vw;
}
.con18 {
  padding-top: 15vw;
}
.con18_01 {
  width: 165.7323%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.con19 {
  padding-top: 15vw;
  padding-bottom: 15vw;
}
.con19_title {
  margin-bottom: 6vw;
}
.con20 {
  background-image: url(/images/con20_bg.jpg);
  padding-top: 15vw;
}
.con20_01 {
  width: 47.0682%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 6vw;
}
.con20_tt {
  width: 90%;
  text-align: center;
  color: white;
  margin-bottom: 4.5vw;
  line-height: 1.5;
}
div.con20_row_wrap {
  flex-direction: column;
  gap: 2.5vw;
  margin-bottom: 15vw;
}
.con20_row {
  width: 76%;
  height: 18.5vw;
  border: 1px solid #f75125;
  background-color: #f753254d;
  transition: background 0.3s;
  color: white;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1.5vw;
}
.con20_row_tt01 {
  font-size: 5.4vw;
}
.con20_tt03 {
  margin-bottom: 11vw;
}
.con21 {
  height: auto;
  background-image: url(/images/con21_bg.jpg);
  padding: 15vw 0;
}
.con21_left {
  width: 100%;
  align-items: center;
  position: relative !important;
  left: auto;
  text-align: center;
  margin-bottom: 7vw;
}
.con21_01 {
  display: none;
}
















/* form */
div.form_wrap {
  width: 94%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  background-color: #fff;
  border-radius: 3.5vw;
  padding-top: 9vw;
  padding-bottom: 9vw;
  margin-right: 0;
  align-self:auto;
}
.form {
  width: 87%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-family: 'SUIT-Regular';
}
.form_col {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 10vw;
}

.form_star {
  top: 14%;
  left: -0.7vw;
  color: #ef823a;
}
.form_star_top {
  top: -25%;
  left: 38.4vw;
}
.form_top {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  border-bottom: 1px solid #0000007a;
  padding-bottom: 2.5vw;
}
.form_check_wrap01 label {
  width: fit-content;
  height: 4.5vw;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  color: #000;
  cursor: pointer;
  transition: all 0.3s;
  border: 1px solid #0000007a;
  padding: 0 0.7vw;
}
.footeer_agree_checkbox_01, .footeer_checkbox_05, .footeer_checkbox_06 {
  width: 3vw;
  height: 3vw;
  outline: 1px solid #000;
  border: none;
  cursor: pointer;
  appearance: none;
  background-color: transparent;
  border-radius: 50%;
  margin-right: 1.5vw;
}
.form_check_name_05 {
  margin-right: 8vw;
}
.form_input_06 {
  background-size: 6%;
}
.form_agree_wrap {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 2.9vw;
  margin: 1.4vw 0 4vw;
}
.form_submit_div {
  width: 100%;
  height: 9vw;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.form_col::after {
  content: '';
  position: absolute;
  width: 1.3vw;
  height: 1.3vw;
  background-color: #f75125;
  border-radius: 50%;
  left: 0%;
}
.form_input_box {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding-left: 3vw;
}



/* form */


 /*    map*/
    
    
    
 .map_mid_2nd {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 92%;
  margin-bottom: 35%;
}    
  .map {
      width: 100%;
      height: 55vw;
      border-radius: 0vw;
  }
  .map_search {
  width: 5% !important;
  right: 8%;
}
.map_mid_map_search_mid {
  width: 100%;
  height: 16vw;
  box-sizing: border-box;
  overflow: hidden;
}
  .map_mid_map_search{
    position: relative !important;
    width: 100%;
    background: white;
    height: 114vw;
    top: 5%;
    z-index: 0;
    overflow: hidden;
    border-radius: 0;
    left: 0;
  }
  .map_mid_map_search_top > div {
      color: #000;
      width: 50%;
      display: flex;
      justify-content: center;
      align-items: center;
      padding-top: 4%;
      padding-bottom: 4%;
      font-size: 3.2vw;
  }
  .map_mid_map_search_mid input {
      appearance: none;
      border: none;
      outline: none;
      height: 100%;
      padding-left: 5%;
      font-size: 3vw;
  }


  .map_mid_map_search_item {
    font-size: 3.4vw;
    padding: 6% 10%;
  }
  .map_mid_map_search_item_title {
      font-size: 4.3vw;
      font-family: pretendard-bold;
  }
  .map_mid_map_search_bottom {
      overflow: scroll;
      height: 85.5vw;
      width: 100%;
  }
  p.popup_right_2nd {
    font-weight: 600;
    width: 100%;
    font-size: 4.1vw;
    padding-bottom: 3%;
    box-sizing: border-box;
    font-family: 'pretendard variable';
}
.map_plus {
  width: 13.4%;
  height: 11.9vw;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 8%;
  cursor: pointer;
}
/*  popup  */
.popup_right> div > div:nth-child(1) {
  width: 27%;
}
  .popup_right_1st {
      color: #E3C179;
      width: 78%;
      margin-bottom: 1%;
      text-align: left;
      justify-content: center;
      align-items: center;
      font-size: 4.2vw;
      margin-top: 6%;
      text-align: center;
  }
  div.popup {
    width: 84%;
    height: 109vw;
    flex-direction: column;
    justify-content: flex-start;
    padding-top: 0%;
  }
  
  .popup_right_3rd .popup_right_3rd_right{
          width: 72%;
  }


  .map_mid_2nd {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      width: 100%;
      margin-bottom: 0%;
      border-top: 1px solid #808080a3;
      border-bottom: 1px solid #808080a3;
  }
  
  
  .popup_img {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 0;
    height: 50%;
    overflow: hidden;
    margin-top: 0%;
    margin-bottom: 0%;
  }    
  .popup_img_con {
  left: unset;
  overflow: hidden;
  scale: 0.8;
  overflow: hidden;
} 
  .popup_top_absol {
      width: 12.4369%;
      display: flex;
      justify-content: center;
      align-items: center;
      top: 6%;
      left: unset;
  }
  .popup_top_absol_2nd {
      width: 96.6687%;
      display: flex;
      justify-content: center;
      align-items: center;
      top: 13%;
      left: unset;
  }    
  .popup_img {
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-left: 0;
      height: 50%;
      overflow: hidden;
  }
  .holme_close{
      width: 100%;
  }
  .popup_close {
    top: 2% !important;
    right: 5% !important;
    height: 7.5vw;
    width: 7.5vw !important;
      z-index: 10 !important;
    background-color: white;
    border-radius: 50%;
  }    
  .popup_close .absol {
    background-color: #09221c;
}
  .fixed_popup {
      z-index: 500000000;
  }
  
  
  .con01pop_05{
      width: 100%;
  }
    .popup_right_6th_left {
      width: 37.523% !important;
      padding: 1.5vw 3vw;
    }

.popup_img_con {
  overflow: hidden;
  width: 100%;
  scale: 1;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}    
 .popup_right_2nd {
   font-weight: 600;
   width: 100%;
   font-size: 4.56vw;
   padding-bottom: 5%;
   padding-left: 0%;
   text-align: center;
 }
    .popup_right {
      width: 100%;
      height: 50%;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-direction: column;
      padding-left: 0;
      padding-top: 10%;
    }
  
    .popup_right>div {
      display: flex;
      justify-content: flex-start;
      align-items: flex-start;
      width: 90%;
      margin-top: 5%;
      margin-left: 0%;
    }
  
    .popup_right>div>div:nth-child(1) {
      width: 28%;
      font-size: 3.6vw;
      margin-right: 2.5vw;
    }
  
    .popup_right>div>div:nth-child(2) {
      font-weight: 400;
      font-size: 3.5vw;
      width: 84%;
    }



/* subpage */
    .subpage_content {
        background: #fff;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 80%;
        height: 42vw;
    }
    .submit_popup_01 {
        background-color: #de0b14;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 80%;
        height: 9vw;
    }
    .submit_popup_01 > p {
        font-family: "Pretendard";
        font-weight: 400;
        font-size: 3.5vw;
        color: #fff;
    }
    .pop_03 {
        width: 71% !important;
        margin: 0% 0% 3% 0%;
    }
    .subpage_content p {
        font-family: "Pretendard";
        font-weight: 400;
        font-size: 3.2vw;
    }    
.subpage_04 {
    background-color: #e90e18;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 34%;
    height: 6vw;
    font-family: "Pretendard";
    font-weight: 600;
    font-size: 1.2vw;
    color: #fff;
    border-radius: 10px;
    cursor: pointer;
    pointer-events: all;
}    


}
